<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:background="@color/white"
    android:foreground="@drawable/list_selector"
    android:padding="12dp">

   <ImageView
       android:id="@+id/head"
       android:layout_width="70dp"
       android:layout_height="70dp"
       android:src="@mipmap/def_img2"
       android:layout_marginLeft="6dp"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="13dp">

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:textColor="@color/black"
            android:text="陈独秀"/>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical|right">

            <TextView
                android:id="@+id/price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/pink"
                android:textSize="15sp"
                android:text="12元"/>

            <TextView
                android:id="@+id/videoTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="15sp"
                android:text="/1分钟"/>
        </LinearLayout>

        <TextView
            android:id="@+id/time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12sp"
            android:textColor="@color/gray"
            android:text="时间："/>
    </LinearLayout>


</LinearLayout>